apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
    cert-manager.io/cluster-issuer: mkcert
  labels:
    app.kubernetes.io/instance: ocis
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: ocis
    app.kubernetes.io/version: 7.1.4
    helm.sh/chart: ocis-0.7.0
  name: proxy
  namespace: ocis
spec:
  ingressClassName: traefik
  rules:
    - host: drive.minikube
      http:
        paths:
          - backend:
              service:
                name: proxy
                port:
                  number: 9200
            path: /
            pathType: Prefix
  tls:
    - hosts:
        - drive.minikube
      secretName: ocis-tls
